/*
Theme Name: Andreu Balius
Theme URI: https://neuronthemes.com/bifrost
Description: This is a child theme of Bifrost
Author: NeuronThemes
Author URI: https://neuronthemes.com
Template: bifrost
Version: 2.0.0
*/

/*Typography
----------------------------------------------------------------------------
*/

@font-face {
font-family: 'Patufet-Mig';
font-style: normal;
font-weight: normal;
src: local('Patufet-Mig'), url('patufetFont/Patufet-Mig.woff') format('woff');
}

@font-face {
font-family: 'Patufet-MigItalic';
font-style: normal;
font-weight: normal;
src: local('Patufet-MigItalic'), url('patufetFont/Patufet-MigItalic.woff') format('woff');
}

@font-face {
font-family: 'Patufet-Gras';
font-style: normal;
font-weight: normal;
src: local('Patufet-Gras'), url('patufetFont/Patufet-Gras.woff') format('woff');
}
@font-face {
font-family: 'Patufet-Obes';
font-style: normal;
font-weight: normal;
src: local('Patufet-Obes'), url('patufetFont/Patufet-Obes.woff') format('woff');
}
a, abbr, acronym, address, applet, big, blockquote, body, caption, cite, code, dd, del, dfn, div, dl, dt, fieldset, font, form, html, iframe, ins, kbd, label, legend, li, object, ol, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, ul, var,p,
.m-nav-menu--horizontal ul li.menu-item > a,
h1.a-typed-block{
	font-family: "Patufet-Mig";
}
em,
i,
var,
.a-separator ul li a,
.p-portfolio-single .p-portfolio-single__content__meta .meta-subtitle {
	font-family: "Patufet-MigItalic";
	font-style: normal;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, 
.o-hero .o-hero__content .o-hero__content__title{
font-family: "Patufet-Gras";
font-weight: normal;	
}
.neuron-site-title a{
font-family: "Patufet-Obes";
font-weight: normal;
	font-size: 40px;	
}

@media (max-width: 600px) {
	.neuron-site-title a{
		font-size: 32px;
	}
}

@media (min-width: 768px) {
	.single-portfolio .l-main-wrapper .elementor-column-gap-default > .elementor-row > .elementor-column:not(.header-logo) > .elementor-element-populated,
	.single-post .l-main-wrapper .elementor-column-gap-default > .elementor-row > .elementor-column:not(.header-logo) > .elementor-element-populated  {
	    padding-left: 0px;
	    padding-right: 0px;
	}
	.single-post .gallery-item{
		    padding-left: 0px;
		    padding-right: 0px;
	}

}
	




p,
.p-portfolio-single .p-portfolio-single__content__tabs ul li,
.p-portfolio-single .p-portfolio-single__content__meta .meta-subtitle,
.elementor ul li,
.m-nav-menu--horizontal ul li.menu-item > a{

	font-size:18px;
}
.m-nav-menu--mobile nav ul.menu li.menu-item a{

	font-size:18px!important;
}

.l-template-header{
	position: fixed;
	width: 100%;
	background-color: white;
	z-index: 1;

}
.l-main-wrapper{
	padding-top: 90px;
}


.o-neuron-hover.o-neuron-hover--meta-inside .o-neuron-hover-holder .o-neuron-hover-holder__body .o-neuron-hover-holder__body-meta .a-separator svg{
	display: none;
}
/*alinea contingut amb el header*/
@media (max-width: 600px) {

	.single-portfolio .l-main-wrapper .elementor-column-gap-default > .elementor-row > .elementor-column:not(.header-logo) > .elementor-element-populated,
	.single-post .l-main-wrapper .elementor-column-gap-default > .elementor-row > .elementor-column:not(.header-logo) > .elementor-element-populated  {
	    padding-left: 0px;
	    padding-right: 0px;
	}
	.single-post .gallery-item{
		    padding-left: 0px;
		    padding-right: 0px;
	}

	.l-main-wrapper .container{
		padding-left: 20px;
		padding-right: 20px;
	}
	.elementor-column-gap-extended > .elementor-row > .elementor-column > .elementor-element-populated{
		padding-left: 20px;
		padding-right: 20px;
	}
}
